Effective Testing With Rspec 3: Build Ruby Apps With Confidence

Effective Testing With Rspec 3: Build Ruby Apps With Confidence
「Effective Testing With Rspec 3: Build Ruby Apps Wi...」をAmazonで購入する
amazon.co.jp 詳細ページへ

商品の紹介

What You Need: To follow along with the book, you'll need Ruby 2.1+. The book will guide you through installing RSpec 3 and setting up a new project to use it.

「Effective Testing With Rspec 3: Build Ruby Apps Wi...」が好きな人は、こんな商品も購入しています

他の商品を探す